RubyGems Navigation menu

freerange_deploy 0.1.5

Enables simple git-based deployments to freerange-compatible hosts

Gemfile
          gem 'freerange_deploy', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install freerange_deploy
  
  
  
  
  
  
  

Authors:

  • James Adam, Tom Ward

Owners:

Total downloads 3,250

For this version 1,672

Required Ruby Version: None

Links:

Versions:

  1. 0.1.5 - April 13, 2010 (7.5 KB)
  2. 0.1.1 - February 22, 2010 (6 KB)